<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipeRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never"
            tools:listitem="@layout/item_main_dashboard_list" />
    </android.support.v4.widget.SwipeRefreshLayout>

    <LinearLayout
        android:id="@+id/green_empty_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:visibility="gone">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_15sp_grey18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/main_dashboard_empty_project" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/orange_empty_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:gravity="center"
        android:visibility="gone">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_15sp_grey18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/main_dashboard_empty_project_green_prefix" />
        <ImageView
            android:layout_width="11dp"
            android:layout_height="11dp"
            android:src="@drawable/circle_project_grid_status_green" />
        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_15sp_grey18"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="@string/main_dashboard_empty_project_green_suffix" />
    </LinearLayout>

</RelativeLayout>